// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		3556FF552A78610300D78EF8 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FF542A78610300D78EF8 /* AppDelegate.swift */; };
		3556FF572A78610300D78EF8 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FF562A78610300D78EF8 /* SceneDelegate.swift */; };
		3556FF5C2A78610300D78EF8 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3556FF5A2A78610300D78EF8 /* Main.storyboard */; };
		3556FF5E2A78610600D78EF8 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3556FF5D2A78610600D78EF8 /* Assets.xcassets */; };
		3556FF612A78610600D78EF8 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3556FF5F2A78610600D78EF8 /* LaunchScreen.storyboard */; };
		3556FF6B2A7861DE00D78EF8 /* SchoolModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FF6A2A7861DE00D78EF8 /* SchoolModel.swift */; };
		3556FF6F2A786DE200D78EF8 /* ScoreModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FF6E2A786DE100D78EF8 /* ScoreModel.swift */; };
		3556FF712A78706600D78EF8 /* ScoresViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FF702A78706600D78EF8 /* ScoresViewController.swift */; };
		3556FF9C2A78876D00D78EF8 /* NetworkManger.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FF9B2A78876D00D78EF8 /* NetworkManger.swift */; };
		3556FF9E2A7887C900D78EF8 /* SchoolService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FF9D2A7887C900D78EF8 /* SchoolService.swift */; };
		3556FFA02A78897F00D78EF8 /* SchoolListViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FF9F2A78897F00D78EF8 /* SchoolListViewModel.swift */; };
		3556FFA72A789E6900D78EF8 /* CustomSchoolTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FFA52A789E6900D78EF8 /* CustomSchoolTableViewCell.swift */; };
		3556FFA82A789E6900D78EF8 /* CustomSchoolTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 3556FFA62A789E6900D78EF8 /* CustomSchoolTableViewCell.xib */; };
		3556FFAA2A789FE600D78EF8 /* SchoolListTableVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3556FFA92A789FE600D78EF8 /* SchoolListTableVC.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3556FF512A78610300D78EF8 /* SchoolDirectory.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SchoolDirectory.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3556FF542A78610300D78EF8 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		3556FF562A78610300D78EF8 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		3556FF5B2A78610300D78EF8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		3556FF5D2A78610600D78EF8 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		3556FF602A78610600D78EF8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		3556FF622A78610600D78EF8 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3556FF6A2A7861DE00D78EF8 /* SchoolModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolModel.swift; sourceTree = "<group>"; };
		3556FF6E2A786DE100D78EF8 /* ScoreModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ScoreModel.swift; sourceTree = "<group>"; };
		3556FF702A78706600D78EF8 /* ScoresViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ScoresViewController.swift; sourceTree = "<group>"; };
		3556FF9B2A78876D00D78EF8 /* NetworkManger.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkManger.swift; sourceTree = "<group>"; };
		3556FF9D2A7887C900D78EF8 /* SchoolService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolService.swift; sourceTree = "<group>"; };
		3556FF9F2A78897F00D78EF8 /* SchoolListViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolListViewModel.swift; sourceTree = "<group>"; };
		3556FFA52A789E6900D78EF8 /* CustomSchoolTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomSchoolTableViewCell.swift; sourceTree = "<group>"; };
		3556FFA62A789E6900D78EF8 /* CustomSchoolTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = CustomSchoolTableViewCell.xib; sourceTree = "<group>"; };
		3556FFA92A789FE600D78EF8 /* SchoolListTableVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchoolListTableVC.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3556FF4E2A78610300D78EF8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3556FF482A78610300D78EF8 = {
			isa = PBXGroup;
			children = (
				3556FF532A78610300D78EF8 /* SchoolDirectory */,
				3556FF522A78610300D78EF8 /* Products */,
			);
			sourceTree = "<group>";
		};
		3556FF522A78610300D78EF8 /* Products */ = {
			isa = PBXGroup;
			children = (
				3556FF512A78610300D78EF8 /* SchoolDirectory.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3556FF532A78610300D78EF8 /* SchoolDirectory */ = {
			isa = PBXGroup;
			children = (
				3556FF982A78872000D78EF8 /* Views */,
				3556FF732A7875E200D78EF8 /* Models */,
				3556FF9A2A78875E00D78EF8 /* Services */,
				3556FF992A78873E00D78EF8 /* ViewModels */,
				3556FF542A78610300D78EF8 /* AppDelegate.swift */,
				3556FF562A78610300D78EF8 /* SceneDelegate.swift */,
				3556FF5D2A78610600D78EF8 /* Assets.xcassets */,
				3556FF5F2A78610600D78EF8 /* LaunchScreen.storyboard */,
				3556FF622A78610600D78EF8 /* Info.plist */,
			);
			path = SchoolDirectory;
			sourceTree = "<group>";
		};
		3556FF732A7875E200D78EF8 /* Models */ = {
			isa = PBXGroup;
			children = (
				3556FF6A2A7861DE00D78EF8 /* SchoolModel.swift */,
				3556FF6E2A786DE100D78EF8 /* ScoreModel.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		3556FF982A78872000D78EF8 /* Views */ = {
			isa = PBXGroup;
			children = (
				3556FF5A2A78610300D78EF8 /* Main.storyboard */,
				3556FF702A78706600D78EF8 /* ScoresViewController.swift */,
				3556FFA92A789FE600D78EF8 /* SchoolListTableVC.swift */,
				3556FFA52A789E6900D78EF8 /* CustomSchoolTableViewCell.swift */,
				3556FFA62A789E6900D78EF8 /* CustomSchoolTableViewCell.xib */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		3556FF992A78873E00D78EF8 /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				3556FF9F2A78897F00D78EF8 /* SchoolListViewModel.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
		3556FF9A2A78875E00D78EF8 /* Services */ = {
			isa = PBXGroup;
			children = (
				3556FF9B2A78876D00D78EF8 /* NetworkManger.swift */,
				3556FF9D2A7887C900D78EF8 /* SchoolService.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3556FF502A78610300D78EF8 /* SchoolDirectory */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3556FF652A78610600D78EF8 /* Build configuration list for PBXNativeTarget "SchoolDirectory" */;
			buildPhases = (
				3556FF4D2A78610300D78EF8 /* Sources */,
				3556FF4E2A78610300D78EF8 /* Frameworks */,
				3556FF4F2A78610300D78EF8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SchoolDirectory;
			productName = SchoolDirectory;
			productReference = 3556FF512A78610300D78EF8 /* SchoolDirectory.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3556FF492A78610300D78EF8 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					3556FF502A78610300D78EF8 = {
						CreatedOnToolsVersion = 15.0;
					};
				};
			};
			buildConfigurationList = 3556FF4C2A78610300D78EF8 /* Build configuration list for PBXProject "20230817-vamshiraj-jennaikode-NYCSchools" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3556FF482A78610300D78EF8;
			productRefGroup = 3556FF522A78610300D78EF8 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3556FF502A78610300D78EF8 /* SchoolDirectory */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3556FF4F2A78610300D78EF8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3556FF612A78610600D78EF8 /* LaunchScreen.storyboard in Resources */,
				3556FF5E2A78610600D78EF8 /* Assets.xcassets in Resources */,
				3556FF5C2A78610300D78EF8 /* Main.storyboard in Resources */,
				3556FFA82A789E6900D78EF8 /* CustomSchoolTableViewCell.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3556FF4D2A78610300D78EF8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3556FF6F2A786DE200D78EF8 /* ScoreModel.swift in Sources */,
				3556FF712A78706600D78EF8 /* ScoresViewController.swift in Sources */,
				3556FFAA2A789FE600D78EF8 /* SchoolListTableVC.swift in Sources */,
				3556FF9E2A7887C900D78EF8 /* SchoolService.swift in Sources */,
				3556FF552A78610300D78EF8 /* AppDelegate.swift in Sources */,
				3556FF6B2A7861DE00D78EF8 /* SchoolModel.swift in Sources */,
				3556FF572A78610300D78EF8 /* SceneDelegate.swift in Sources */,
				3556FF9C2A78876D00D78EF8 /* NetworkManger.swift in Sources */,
				3556FFA72A789E6900D78EF8 /* CustomSchoolTableViewCell.swift in Sources */,
				3556FFA02A78897F00D78EF8 /* SchoolListViewModel.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		3556FF5A2A78610300D78EF8 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3556FF5B2A78610300D78EF8 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		3556FF5F2A78610600D78EF8 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3556FF602A78610600D78EF8 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3556FF632A78610600D78EF8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3556FF642A78610600D78EF8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		3556FF662A78610600D78EF8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SchoolDirectory/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = raj.org.SchoolDirectory;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		3556FF672A78610600D78EF8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SchoolDirectory/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = raj.org.SchoolDirectory;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3556FF4C2A78610300D78EF8 /* Build configuration list for PBXProject "20230817-vamshiraj-jennaikode-NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3556FF632A78610600D78EF8 /* Debug */,
				3556FF642A78610600D78EF8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3556FF652A78610600D78EF8 /* Build configuration list for PBXNativeTarget "SchoolDirectory" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3556FF662A78610600D78EF8 /* Debug */,
				3556FF672A78610600D78EF8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3556FF492A78610300D78EF8 /* Project object */;
}
